ingress-nginx:
  controller:
    service:
      annotations:
        nginx.ingress.kubernetes.io/enable-modsecurity: "true"
        nginx.ingress.kubernetes.io/enable-owasp-core-rules: "true"
        external-dns.alpha.kubernetes.io/hostname: libertyprime.xyz.
    podAnnotations:
      linkerd.io/inject: ingress
    deploymentAnnotations:
      linkerd.io/inject: enabled
    config:
      enable-modsecurity: enabled
      enable-owasp-modsecurity-crs: enabled
      enable-ocsp: enabled
